.tx-rototagcloud-pi1{text-align:center;}
.rototagcloud-item{padding:0 10px;}
.rototagcloud-1{font-size:10px;}
.rototagcloud-2{font-size:15px;}
.rototagcloud-3{font-size:20px;}
.rototagcloud-4{font-size:25px;}
.rototagcloud-5{font-size:30px;}


a.rototagcloud-link:hover { text-decoration:underline;}